# THIS SETUP USES THE .ENV FILE TO PROVIDE ENVIRONMENT
# VARIABLES THAT YOU NEED TO PROVIDE THAT SHOULD NOT LIVE
# IN THE DOCKER-COMPOSE.YML FILE.

# COPY THIS FILE TO A .env FILE
# cp exmaple.env .env

# THEN, PUT THE VALUES THAT YOU WANT IN THE .ENV FILE,
# **NOT** THIS ONE

# Replace the XXXXXXXXXXXX with your PEXELS API key
PEXELS_API_KEY=XXXXXXXXXXXX

# Replace the XXXXXXXXXXXX with your OPEN WEATHER API key
OPEN_WEATHER_API_KEY=XXXXXXXXXXXX

DJWTO_SIGNING_KEY=abcdefg